# translation of kcm_kviewpluginsconfig.po to Azerbaijani
# Mətin Əmirov <metin@karegen.com>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kcm_kviewpluginsconfig\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2004-03-15 22:42+0200\n"
"Last-Translator: Mətin Əmirov <metin@karegen.com>\n"
"Language-Team: Azerbaijani <translation-team-az@lists.sourceforge.net>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: kviewpluginsconfig.cpp:35
msgid "Application"
msgstr "Proqram"
